@import '~styles/variables.less';

.logo {
  width: 50px;
  height: 30px;
  display: inline-block;

  color: #fff;

  &:before {
    content: 'VDL';

    font-family: 'Universe';
    font-size: 28px;
  }

  @media(min-width: @breakpoint-2) {
    &:before {
      content: 'VENDERLAB';

      font-family: 'Universe';
      font-size: 34px;
    }
  }
}